---
group:
  name: 'chaychan'
  description: ''
  projects:
  - name: 'BlogFileResource'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'TouTiao'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'RedPacketAnimDemo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'BottomBarLayout'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'PowerfulViewLibrary'
    description: ''
    mirrorRelease: false
    topic: ''
  